@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);

body{
background-color:#fff;
font:normal 100% 'Open Sans', 'Oswald', sans-serif;
}

h1{
font:normal 140% 'Open Sans', 'Oswald', sans-serif;
margin:0 auto 2% auto;
}

h2{
font:normal 120% 'Open Sans', 'Oswald', sans-serif;
margin:2% auto;
}

h3{
font:bold 100% 'Open Sans', 'Oswald', sans-serif;
}


/* wrap */
.wrap	{
max-width: 80%;
height: auto;
margin:1.0em auto;
}

/* header */
.header	{
border:none;
min-height:6.0em;
max-width:100%;
margin:auto auto;
clear:both;
}

/* logo */
.logo img {
	max-width: 100%;
	height: auto;
	border:none;
}


/* search and social media icons */

.search-container {
border:none;
min-height:2.0em;
text-align:right;
margin-bottom:1.6em;
}

.search-container i {
border:none;
letter-spacing:1.0em;
color: #d89d68;	
}

.search-container input {
border:1px solid #40535c;
color: #40535c;
border-radius:0;
box-shadow:none;
font:normal 70% 'Open Sans', 'Oswald', sans-serif;
max-height:1.8em;
}

.search-container form {
display:inline-block !important;
*display:inline;
margin-right:1.0em;
}


/* navigation menu */
.menu{
border:none;
background:#fff;
}

.menu li{
	font-family: 'Open Sans', 'Oswald', sans-serif;
	text-transform:uppercase;
	}
	
.menu li a{
		padding:1.0em;
		text-decoration:none;
		font-size:70%;
		font-weight:bold;
	}

.menu li a:link, .menu li a:visited{
		color: #40535c;
		}

.menu li a:hover, .menu li a:active{
		color: #d89d68;
		}


		
.menu li.current>a, .menu li.current>a:hover, .menu li.current.hover>a{
		background-color:#efefef;
		background:#efefef;
		color: #40535c;
		text-shadow:none;
		}
		
.menu li a:hover, .menu li.hover>a{
		background-color:#efefef;
		}
		
	/* sub menus */
.menu ul{
	background-color:#efefef;
	background:#efefef;
	border:none;
	}
	
.menu ul li{}

.menu ul li a{}
	
		/* sub-sub menus */
		.menu ul ul{}
		.menu ul ul li{}
		.menu ul ul li a{}
		
	/* arrows */
	/* arrow down */  .menu li.has-menu span.arrow{border-color-top:#40535c;border-color:#40535c transparent transparent transparent;}
	/* arrow left */  .menu li li.has-menu span.arrow, .menu.vertical li.has-menu span.arrow
					   {border-color-left:#efefef;border-color:transparent transparent transparent #40535c;}
	/* arrow right */ .menu.vertical.right li.has-menu span.arrow{border-color-right:#40535c;border-color:transparent #40535c transparent transparent;}
	
	/* dividers */ 	  .menu ul li.divider{border-top:1px solid #efefef;}
					  .menu ul li.divider a{border-top:1px solid #fff;}
					  
	/* icons */
.menu .icon{margin:-10px 7px -10px -5px;vertical-align: middle;}
.menu ul .icon{margin-left:-10px;}

/* CEP Public Schools statement of CEP purpose */

.CEP_Public_Schools	{
max-width:100%;
max-height:50%;
border-bottom:10px solid #98dafc;
background: #fff url(/img/Center-On-Education-Policy-front-page-background.jpg) center top;
webkit-background-size: cover;
moz-background-size: cover;
o-background-size: cover;
background-size: cover;
background-size: 100% 100%;
padding-top:1.0em;
margin-bottom:3.5em;
}

.CEP_Public_Schools h1	{
color:#fff;
font:normal 220% 'Open Sans', 'Oswald', sans-serif;
text-shadow: 2px 2px 2px #000;
}


.CEP_Public_Schools p	{
color:#fff;
font:normal 190% 'Open Sans', 'Oswald', sans-serif;
text-shadow: 2px 2px 2px #000;
}

.CEP_Get_Newsletter	{
    background: rgba(255,255,255,.3);
    border: none;
	width:auto;
	max-width:77%;
	padding:.5% 0 2.5% 0;
	margin:2.0em auto;
	z-index:0;
}

.CEP_Get_Newsletter p	{
color:#40535c;
font:bold 80% 'Open Sans', 'Oswald', sans-serif;
text-transform:uppercase;
text-shadow:none;
}

.CEP_Get_Newsletter form	{
margin: auto auto;
padding:0;
}

.CEP_Get_Newsletter button	{
background: #40535c;
color:#fff;font:normal 80% 'Open Sans', 'Oswald', sans-serif;
text-transform:lowercase;
text-shadow:none;
border:none;
border-radius:2px;
padding:0.4em;
}

.newsletterInput {
max-width:50%;	
font: normal 80% 'Open Sans', 'Oswald', sans-serif;
}



/* This box contains the four blue boxes */
.CEP_National_Local_State_Levels {
clear:both;
background-color: #fff;
margin-bottom:1.0em;
}

.CEP_National_Local_State_Levels img {
border:0;
}


/* Next, the four blue boxes */

/* Latest Publications */
.fpbluebox_latest	{
background-color: #98dafc;
padding:10% 5% 2% 5%;
min-height:13.0em;
text-align:center;
}

.fpbluebox_latest img {
border:0;
}

.fpbluebox_latest p	{
color:#40535c;
font:normal 100% 'Open Sans', 'Oswald', sans-serif;
text-transform:uppercase;
}

.fpbluebox_latest a:link, .fpbluebox_latest a:visited	{
color:#40535c;
text-decoration:none;
}

.fpbluebox_latest a:hover, .fpbluebox_latest a:active	{
color:#40535c;
text-decoration:underline;
}

/* Publications */
.fpbluebox_database	{
background-color: #98dafc;
padding:10% 5% 2% 5%;
min-height:13.0em;
text-align:center;
}

.fpbluebox_database	img {
border:0;
}

.fpbluebox_database p	{
color:#40535c;
font:normal 100% 'Open Sans', 'Oswald', sans-serif;
text-transform:uppercase;
}

.fpbluebox_database a:link, .fpbluebox_database a:visited	{
color:#40535c;
text-decoration:none;
}

.fpbluebox_database a:hover, .fpbluebox_database a:active	{
color:#40535c;
text-decoration:underline;
}

/* News, Views */
.fpbluebox_news	{
background-color: #98dafc;
padding:10% 5% 2% 5%;
min-height:13.0em;
text-align:center;
}

.fpbluebox_news	img {
border:0;
}

.fpbluebox_news p	{
color:#40535c;
font:normal 100% 'Open Sans', 'Oswald', sans-serif;
text-transform:uppercase;
}

.fpbluebox_news a:link, .fpbluebox_news a:visited	{
color:#40535c;
text-decoration:none;
}

.fpbluebox_news a:hover, .fpbluebox_news a:active	{
color:#40535c;
text-decoration:underline;
}

/* GWU branding */
.fpbluebox_gwu	{
background-color: #c3ab74;
padding:2%;
min-height:20em;
}

.fpbluebox_gwu img	{
border:1px solid #000;
}

.fpbluebox_gwu h1	{
color:#40535c;
font:bold 130% 'Open Sans', 'Oswald', sans-serif;
text-transform:uppercase;
text-align:center;
}

.fpbluebox_gwu p	{
color:#40535c;
font:normal 110% 'Open Sans', 'Oswald', sans-serif;
}

.fpbluebox_gwu a:link, .fpbluebox_gwu a:visited	{
color:#40535c;
text-decoration:none;
}

.fpbluebox_gwu a:hover, .fpbluebox_gwu a:active	{
color:#40535c;
text-decoration:underline;
}

h2.CEP_workingAt	{
font:bold 100% 'Open Sans', 'Oswald', sans-serif;
color:#40535c;
background-color:#fff;
text-align:center;
}



/* This box contains the dark blue footer area */
.CEP_Footer {
clear:both;
background-color: #40535c;
padding:5%;
}

.CEP_Footer img {
border:0;
}

.CEP_Footer a:link, .CEP_Footer a:visited {
border:0;
color:#fff;
text-decoration:none;
}

.CEP_Footer p {
font:normal 90% 'Open Sans', 'Oswald', sans-serif;
color:#fff;
margin-top:0;
}

.gc-cs-link	 {
color:#fff;
}


tr:nth-child(odd)		{ background-color:#efefef; }
tr:nth-child(even)		{ background-color:#fff; }

.topYears {
margin-bottom:20px;
}

.topYears a:link, .topYears a:visited	{
padding:3px;
background-color:transparent;
border:1px solid #fff;
text-decoration:none;
line-height:25px;
}

.topYears a:hover, .topYears a:active	{
padding:3px;
background-color:#a1b1c2;
border:1px solid #74899e;
text-decoration:none;
line-height:25px;
color:#fff;
}

.docThumbnailStyle	{
border:1px solid #000;
width:10%;
max-width: 10%;
margin-top: 0;
margin-right:1%;
margin-bottom:1%;
margin-left: 0;
float:left;
}

.docThumbnailStyleFeatured	{
border:1px solid #000;
width:15%;
max-width: 15%;
margin-top: 0;
margin-right:1%;
margin-bottom:1%;
margin-left: 0;
float:left;
}

/*---------------------------------
	SLIDESHOW2
-----------------------------------*/

		.mySlides h2{
font:normal 100% 'Open Sans', 'Oswald', sans-serif;
margin:1% auto 1% auto;
		}	
		
		.mySlides p{
font:normal 90% 'Open Sans', 'Oswald', sans-serif;	
margin:0 1% 0 1%;
		}	
		
		.mySlides a{
color:#173945;
		}			
	
		.mySlides img{
margin:1% !important;
width:17% !important;
max-width:17% !important;
		}
		

.mySlides {
display:none;
clear:both;
width:90%;
max-width:90%;
height:25%;
max-height:25%;
background-color: #f5f3ed;
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px #ccc;
box-shadow: 0 0 5px #ccc;
border: solid #fff 5px;
margin:2% auto 3% auto;
padding:1%;
}

.slideshowHeader	{
	margin: auto auto;
	text-transform:capitalize;
	text-align:center;
}


.brownbox	{
background-color: #f5f3ed;
border:1px solid #ece9d8;
padding:10px;
margin:15px 0 0 0;
}

.whatsNewSlideshow	{
float:right;
width:20%;
padding:1%;
text-align:center;
background-color:#40535c;
color:#98dafc;
font-weight:bold;
font-size:150%;
text-transform:uppercase;
border:1px solid #000;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin-top:5%;
margin-right:2%;
margin-left:2%;
}

.brownbox	{
background-color: #f5f3ed;
border:1px solid #ece9d8;
padding:10px;
margin:15px 0 0 0;
}

.celebrate25 {
width: 70%;
background-color:#98dafc;
border:1px solid #40535c;
border-radius: 4px;
padding:10px 10px 10px 10px;
margin:auto auto;
text-align:center;
}

.celebrate25 img {
margin-left:1.0em;
margin-right:1.0em;
border:1px solid #000;
}

.celebrate25 p {
color:#40535c;
font:bold 120% 'Open Sans', 'Oswald', sans-serif;
}


